Subject: New Reply Received - URGENT: ORDER NO: 9611252095
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 18:40:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  URGENT: ORDER NO: 9611252095  Ticket comment <div dir="auto">
<div>I dont have screenshot. I called team splash on 17th May and the CSR informed me that the voucher I was trying to use expired on 15th. <div dir="auto"><br></div>
<div dir="auto">I explained it to her that the voucher that was given didnt have any details on it for expiration. Just month of May was told to me. You can see the screenshot attached.  No expiry date mentioned. </div> </div>
<div dir="auto">Only the value 97.7 that's it. I am tired of calling you team. Ita my halal money and I want it back. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 7 Jul 2021, 3:44 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Irumayub,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share the screenshot of the date on which you have tried to use this voucher in the month of may so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043239895558'>Screenshot_20210716-223604_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813712